<!-- Header-->
<div mat-dialog-title>
    <h1>Modificar dieta</h1>
</div>
<!-- Actions -->
<div mat-dialog-actions>
    <!-- Cancel -->
    <button mat-flat-button color="accent" class="dark-button" (click)="close()">
        {{'actions.cancel' | translate }}
    </button>
    <!-- Confirm -->
    <button mat-flat-button color="accent" (click)="save()" cdkFocusInitial>
        {{'actions.yes-modify' | translate }}
    </button>
</div>